I think I'm using Gimp 2.6. I see a 2.6.9 out there maybe? Maybe a have a
version just a bit older than what you're giving me instructions for?

-- 
Greg A. (via www.gimpusers.com)
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to